#wx:
#  pay:
#    appId: wxd15dbb580e6f1cd3 #公司的wxd15dbb580e6f1cd3
#    mchId: 1640577480 #公司的1640577480
#    mchKey: #微信支付商户密钥
#    subAppId: #服务商模式下的子商户公众账号ID
#    subMchId: #服务商模式下的子商户号
#    keyPath: E:/工作/所有项目/全民霸王猜/overlord-guess-admin/ruoyi-admin/src/main/resources/cert/apiclient_cert.p12 # p12证书的位置，可以指定绝对路径，也可以指定类路径（以classpath:开头）
#    apiV3: 7f279a5423a15118e9cb1fc381631f61 #微信支付V3
#    certSerialNo: 5DDEE5F70C50743B6B3BFC92263696D2A68AC951 #证书序列号公司的5DDEE5F70C50743B6B3BFC92263696D2A68AC951
#    privateKeyPath: E:/工作/所有项目/全民霸王猜/overlord-guess-admin/ruoyi-admin/src/main/resources/cert/apiclient_key.pem
